WSDiscovery10::Elements::ReplyAfter(3)

NAME
WSDiscovery10::Elements::ReplyAfter

DESCRIPTION
Perl data type class for the XML Schema defined element ReplyAfter from the namespace http://schemas.xmlsoap.org/ws/2004/08/addressing.

METHODS

  new
 my $element = WSDiscovery10::Elements::ReplyAfter->new($data);

Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL